/* Prettified by Source 2 Viewer 11.1.0.0 - https://valveresourceformat.github.io */

@define brownColor: #513525;
@define bgColor: #E8E4DD;
DOTABountyHunterInnateCard
{
	horizontal-align: center;
	vertical-align: bottom;
	margin-bottom: 190px;
	padding: 40px;
	opacity: 1;
	transform: none;
	pre-transform-scale2d: 1;
	transition-property: pre-transform-scale2d, transform, opacity;
	transition-duration: 0.2s, 0.2s, 0.14s;
	transition-timing-function: cubic-bezier(0.9, 0, 0.9, 0.9);
}

.Hidden
{
	opacity: 0;
	transform: translateY( 150px );
	pre-transform-scale2d: 0.5;
	transition-duration: 0.22s, 0.16s;
	transition-timing-function: cubic-bezier(0, 0.9, 0, 0.9);
	visibility: visible;
}

.HitBlocker
{
	width: 100%;
	height: 100%;
	background-color: rgba(255, 0, 255, 0);
	ignore-parent-flow: true;
	opacity: 0;
	transition-property: opacity;
	transition-duration: 0.01s;
	transition-delay: 0s;
}

.Hidden .HitBlocker
{
	opacity: 1;
	transition-delay: 0.2s;
}

.BHInnateCardContainerBorder
{
	width: 100%;
	background-color: gradient( linear, 0% 20%, 0% 80%, from( #ffefca ), to( brownColor ) );
	height: 100%;
	opacity-mask: url("s2r://panorama/images/hud/bounty_hunter/paper_mask_png.vtex");
}

.HUDFlipped .BHInnateCardContainerBorder
{
	transform: scaleX( -1 );
}

.BHInnateCardContainer
{
	margin: 0.75px;
	background-color: bgColor;
	box-shadow: #0000005a 0px 12px 64px -4px;
	min-width: 380px;
	opacity-mask: url("s2r://panorama/images/hud/bounty_hunter/paper_mask_png.vtex");
}

.HUDFlipped .BHInnateCardContainer
{
	transform: scaleX( -1 );
}

.BHInnateCardContents
{
	width: 100%;
	flow-children: down;
	opacity-mask: url("s2r://panorama/images/hud/bounty_hunter/texture_mask_png.vtex") 1.2;
}

.BHInnateCardTexture
{
	width: 100%;
	height: 100%;
	-s2-mix-blend-mode: multiply;
}

#BHInnateHeaderLabel
{
	horizontal-align: center;
	font-family: titleFont;
	text-align: center;
	padding: 15px 12px 2px;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: semi-bold;
	letter-spacing: 0.5px;
	color: brownColor;
	background-color: bgColor;
}

.BHBorders
{
	width: 100%;
	height: 100%;
	opacity-mask: url("s2r://panorama/images/hud/bounty_hunter/texture_mask_png.vtex") 1.2;
	padding: 3px 0px 4px;
}

.BHBorders .BHBorderThick
{
	width: 100%;
	height: 100%;
	border: 2px solid brownColor;
	margin: 20px 24px;
}

.BHBorders .BHBorderThin
{
	width: 100%;
	height: 100%;
	border: 1px solid brownColor;
	margin: 24px 20px;
}

#BHInnateDescription
{
	horizontal-align: center;
	text-align: center;
	font-size: 16px;
	color: brownColor;
	font-weight: semi-bold;
	font-style: italic;
}

#HeroContainer
{
	flow-children: right;
	horizontal-align: center;
	margin: 2px;
}

#HeroContainer DOTAHeroImage
{
	width: 88px;
	height: width-percentage( 56.25% );
	margin: 3px;
	opacity-mask: url("s2r://panorama/images/hud/bounty_hunter/paper_mask_png.vtex");
	wash-color: rgb(255, 237, 227);
	contrast: 1.02;
	brightness: 1.1;
	saturation: 0.7;
}

.BHNails
{
	width: 100%;
	height: 100%;
	padding: 10px;
}

.BHNails .NailHead
{
	width: 12px;
	height: 12px;
}

.BHNails .NailHead.Right
{
	horizontal-align: right;
}

.BHNails .NailHead.Bottom
{
	vertical-align: bottom;
}

.Nail
{
	width: 28px;
	horizontal-align: center;
	y: -15px;
}

#CloseBHInnateCard
{
	horizontal-align: center;
	background-color: bgColor;
	padding: 0px 4px;
	margin: 6px 0px 14px;
	transition-property: transform;
	transition-duration: 0.05s;
}

#CloseBHInnateCard .CloseButtonBorder
{
	width: 100%;
	height: 24px;
	vertical-align: center;
	wash-color: brownColor;
	border-width: 24px 32px 0px 32px;
	border-image-slice: 100% 64px 0px 64px;
	border-image-source: url("s2r://panorama/images/hud/bounty_hunter/button_border_png.vtex");
}

#CloseBHInnateCard .CloseButtonBackground
{
	width: 100%;
	height: 24px;
	vertical-align: center;
	wash-color: brownColor;
	border-width: 24px 32px 0px 32px;
	border-image-slice: 100% 64px 0px 64px;
	border-image-source: url("s2r://panorama/images/hud/bounty_hunter/button_background_png.vtex");
	opacity: 0;
	transition-property: opacity;
	transition-duration: 0.1s;
}

#CloseBHInnateCard Label
{
	padding: 0px 40px;
	font-size: 14px;
	text-transform: uppercase;
	vertical-align: center;
	text-align: center;
	letter-spacing: 1.5px;
	color: brownColor;
	font-weight: semi-bold;
}

#CloseBHInnateCard:hover .CloseButtonBackground
{
	opacity: 0.3;
}

#CloseBHInnateCard:active
{
	transform: scale3d( 0.95, 0.95, 1 );
}

#CloseBHInnateCard:active .CloseButtonBackground
{
	opacity: 0.4;
}

.tooltip_top
{
	tooltip-position: top;
}

